@charset "utf-8";

body {
	width: 100%;
	/**overflow-x: hidden;**/
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	/**font-family: 'Source Sans Pro', sans-serif;**/
	margin: 0px;
	display: inline-block;
	min-width:1024px;
	max-width:1920px;
}

#container {
	position: relative;
	top: -100px;
}

#general-container {
	width: 100%;
	min-width: 1024px;
}

.parallax-window {
	width: 100%;
	height: 900px;
	background: transparent;
	margin: 0 auto;
	text-align: center;
}

#slide-1 {
	height: 1082px;
	height: 950;
	background: rgba(33, 60, 90, .75);
	z-index: -1;
}

#first-section-content {
	position: relative;
	/**top: 300px;**/
	width: 1024px;
	margin: 0 auto;
    top: 250px;
}

#first-section-title {float: left;
	color: #ffffff;
	width: 250px;
	text-align: left;
	font-size: 42px;
}

#first-section-detail-button {
	float: left;
	position: relative;
	top: 45px;
	left: 25px;
}

#first-section-text {
	  position: relative;
        float: left;
        line-height: 1.5em;
        color: #ffffff;
        left: 35px;
        top: 35px;
        width: 400px;
        text-align: left;
}

#hudson-info {
	position: relative;
        top: 500px;
        text-align: center;
        margin: 0 auto;
        height: 630px;
        width: 1024px;
}

.section-overlay {
	width: 33%;
        text-align: left;
        z-index: 2;
        color: #ffffff;
        display: inline-block;
        float: left;
        height: 430px;
}

#experience-overlay {
        position: relative;
        left: -450px;
}

#experience-overlay-header {
	background-image: url("https://web.archive.org/web/20240713023622im_/http://www.hudsoneq.com/experience-section-background.png");
	background-size: 100% 100%;
	height: 130px;
}

.section-subtitle {
	position: relative;
	float: left;
	left: 25px;
	top: 45px;
	font-size: 12px;
	display: block;
}

.section-header {
	position: absolute;
	left: 20px;
	top: 45px;
	z-index:999;
}

#experience-overlay-content {
	position: relative;
	background-color: #213e5a;
	top: -25px;
	height: 275px;
	line-height: 2em;
	font-size: 15px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
}

.section-text {
	width: 80%;
	margin: 0 auto;
	position: relative;
	top: 25px;
}

#services-overlay {
	position: relative;
        top: -550px;
        left: 338px;
}

#services-overlay-header {
	background-image: url("https://web.archive.org/web/20240713023622im_/http://www.hudsoneq.com/services-section-background.png");
	background-size: 100% 100%;
	height: 130px;
}

#services-overlay-content {
	position: relative;
	background-color: #3e392d;
	top: -25px;
	height: 325px;
	line-height: 2.5em;
	font-size: 15px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
}

#affordable-overlay {
	  position: relative;
        top: -660px;
        /* float: right; */
        left: 338px;
}

#affordable-overlay-header {
	background-image: url("https://web.archive.org/web/20240713023622im_/http://www.hudsoneq.com/affordable-section-background.png");
	background-size: 100% 100%;
	height: 130px;
}

#affordable-overlay-content {
	position: relative;
	background-color: #2e2e2e;
	top: -25px;
	height: 350px;
	line-height: 2.5em;
	font-size: 15px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.5);
}

#slide-2 {
	height: 680px;
	overflow: hidden;
	background: transparent;
	margin: 0 auto;
	width: 100%;
	position: relative;
	top: -268px;
	z-index: 1;
}

#second-section-content {
	height: 100%;
	width: 100%;
}

#second-section-left {
	background-image: url("https://web.archive.org/web/20240713023622im_/http://www.hudsoneq.com/commercial_bg_left_bw.jpg");
	/**background-size: 100% 100%;**/
	height: 100%;
	float: left;
	text-align: right;
	color: #ffffff;
	width: 50%;
}

#second-section-right {
	background-image: url("https://web.archive.org/web/20240713023622im_/http://www.hudsoneq.com/commercial_bg_right.jpg");
	/**background-size: 125% 100%;**/
	height: 100%;
	float: left;
	text-align: left;
	color: #213e5a;
	width: 50%;
}

#since-text {
	position: relative;
	top: 450px;
	z-index: 2;
	right: 100px;
}

#since-header {
	position: relative;
	top: 425px;
	z-index: 2;
	right: 100px;
	width: 400px;
	float: right;
}

#details-button-container {
      width: 110px;
  height: 45px;
  background: #213e5a;
  position: relative;
  top: 525px;
  right: -305px;
  float: right;
}

#transforming-button {
      position: relative;
  top: 0px;
  right: 15px;
}

.details-button {
	position: relative;
	top: 525px;
	z-index: 2;
	right: -300px;
	width: 110px;
	/*float: right;*/
	text-align: center;
	height: 45px;
	line-height: 45px;
	background: #213e5a;
}

a.details-button:link	{ color: #ffffff; text-decoration: none; }

a.details-button:visited	{ color: #ffffff; text-decoration: none; }

a.details-button:active	{ color: #ffffff; text-decoration: none; }

a.details-button:hover	{ color: #ffffff; text-decoration: none; }

#commercial-text {
	position: relative;
	top: 470px;
	z-index: 2;
	right: 100px;
	left: -250px;
}

#commercial-header {
	position: relative;
	top: 475px;
	z-index: 2;
	left: 60px;
	width: 200px;
	float: left;
}

#commercial-button {
	float: left;
	position: relative;
	left: -140px;
	top: 575px;
}

#carousel-container {
	  width: 1024px;
  height: 300px;
  margin: 0 auto;
  position: relative;
  top: 50px;
}

#slide-3 {
	padding-top:50px;
	background-color:white;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

#tenants-title {
	color: #b4b4b4;
}

#blue-part {
	color: #213e5a;
}

#tenants-subsection {
	width: 100%;
	background: #213e5a;
	color: #ffffff;
	height: 125px;
}

#tenants-subsection p {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	line-height: 2em;
	top: 25px;
}

#right-gallery-button {
	position: relative;
	top: -100px;
	border: none;
	background: transparent;
	left: 500px;
	cursor: pointer;
}

#left-gallery-button {
	position: relative;
	top: -100px;
	border: none;
	background: transparent;
	left: -550px;
	cursor: pointer;
}


#container.container-home {
    top: 0;
}


    .contact-info-section {
    float: left;
    width: 100%;
    display: block;
    text-align: center;
   
}
    
    .contact-info-section h2 {
    font-size: 40px;
    margin: 0;
    padding: 0;
   
}
    
    .contact-info-section p {
    font-size: 22px;
    margin: 0;
    padding: 0;
}
    
    

    
    
    
    .ribbon-drop-wrapper {
    animation: ribbon-drop 0.8s cubic-bezier(0.42, 0, 0.58, 1) forwards;
}
    
    .ribbon-content-wrapper {
    background-color:#eafedd;  padding: 20px 0;
    animation: animate-background-0071e3-f5f5f7 1s cubic-bezier(0.42, 0, 0.58, 1) 1.2s forwards;
}
    
    
     .ribbon-content {
     color: #2e6188;
    animation: animate-color-fff-1d1d1f 1s cubic-bezier(0.42, 0, 0.58, 1) 1.8s forwards;
}
    
    
    
    
    
@keyframes ribbon-drop{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}.ribbon{overflow:hidden;--ribbon-background-color: #f5f5f7;--ribbon-text-color: #1d1d1f;--ribbon-link-color: #06c;--ribbon-focus-color: rgba(0,125,250,0.6)}.ribbon-content-wrapper{text-align:center}.ribbon-content{margin-left:auto;margin-right:auto;width:980px}@media only screen and (min-width: 1441px){.ribbon-content{margin-left:auto;margin-right:auto;width:980px}}
    
@keyframes animate-background-0071e3-f5f5f7{0%{background-color:#eafedd)}100%{background-color:#f4f4f4}}
@keyframes animate-color-fff-1d1d1f{0%{color:#2e6188)}100%{color:#000}    
    








/*
     FILE ARCHIVED ON 02:36:22 Jul 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:22:08 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.274
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.015
  esindex: 0.015
  cdx.remote: 28.217
  LoadShardBlock: 189.117 (3)
  PetaboxLoader3.datanode: 244.817 (5)
  load_resource: 218.017
  PetaboxLoader3.resolve: 127.398
  loaddict: 56.875
*/